---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: jellyfin-vue
  name: jellyfin-vue
spec:
  clusterIP: None
  ports: []
  selector:
    container: jellyfin-vue
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: jellyfin-vue
  name: jellyfin-vue-nirvati-ingress
spec:
  ports:
  - name: jellyfin-vue-nirvati-ingress-80-tcp
    port: 80
    targetPort: 80
  selector:
    container: jellyfin-vue
    is-container: 'true'
  type: ClusterIP

